Support » Plugin: WordPress Sphinx Search Plugin » [Plugin: WordPress Sphinx Search Plugin] Compatibility

  • memfill

    (@memfill)


    Is the plugin still being supported? And is it compatible with WordPress 3.0+?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress Sphinx Search Plugin] Compatibility’ is closed to new replies.